Subject: Re: texte ESR
From: Mélanie Zappulla <[email-masked]>
To: "Jean PISANI-FERRY" <[email-masked]>
Cc: "Thierry Coulhon" <[email-masked]>, "paghion" <[email-masked]>, "JEAN-PIERRE KOROLITSKI" <[email-masked]>, "Alexis KOHLER" <[email-masked]>,"Angélique Delorme" <[email-masked]>, "David AMIEL" <[email-masked]>, "David Cavailloles" <[email-masked]>, "Julien Blanc" <[email-masked]>, "Quentin LAFAY" <[email-masked]>
Date: Wed, 15 Feb 2017 00:43:20 +0100

Une suggestion de modifs dans le texte en pj.
Bien à vous.
Mélanie

> Très bien mais
> Help ! Pouvez-vous me renvoyer une fiche avec vos amendements
> consolidés ?
>
> Adresses :
> À choisir selon l’objet
> Choose one depending on subject matter
> [email-masked]
> [email-masked]
>
>
>
>
> Le 14/02/2017 22:23, « Mélanie Zappulla » <[email-masked]> a
> écrit :
>
>     Cher Jean,
>
>     Sur la proposition d'une augmentation des frais d'inscription des
>     étudiants internationaux hors UE, basée sur l'étude du rapport France
>     Stratégie, quelques remarques :
>
>     - je penche pour le scénario 2: augmentation limitée et ciblée qui
> donne
>     une bouffée d'oxygène, en revanche je le préconise uniquement pour le
>     Master, pas pour le doctorat car cela réduirait l'attractivité de la
>     France (aux US, on une bourse très conséquente dans les grandes
>     universités pour faire une thèse). Par limitée, l'étude entend: 20%
> du
>     coût total des formations, de 2000 euros par an par étudiant. Pour
>     l'évaluation chiffrée, cf. le tableau n°32 p.172. En bref, cela
> pourrait
>     coûter plus que ce que cela rapporte, mais je pense qu'il faut jouer
> sur
>     socle/plafond.
>
>     - le scénario 3 (augmentation des frais sélective et à coût complet)
>     paraît contradictoire avec l'objectif d'augmenter le nombre
> d'étudiants
>     internationaux et donc avec l'attractivité de la France. Postulat
> d'une
>     courbe en U, mais je n'y crois pas trop car l'offre de formation et
> les
>     services aux étudiants ne sont pas suffisamment compétitifs en
> l'état.
>
>     I. Comment procéder pour augmenter les frais d'inscription des
> étudiants
>     internationaux hors UE
>
>     - il faudrait une augmentation graduelle et non soudaine des frais de
>     scolarité, car cela pourrait faire chuter le nombre d'étudiants
>     internationaux (ex. UK: après réforme de 1979, baisse du nombre
>     d'étudiants internationaux de 45%, le pays a mis 13 ans a retrouver
> le
>     niveau qu'il avait avant la réforme).
>     - la question qui se pose: socle, pas de plafond, ou bien plafond fixé
> par
>     décret ? Socle, pas de plafond: modèle qu'on retrouve au Danemark, en
>     Suède, aux Pays-Bas. On peut imaginer que la fixation d'un plafond
>     rendrait la mesure plus acceptable, et ne lancerait pas un signal
>     contradictoire. Plus conforme aussi à la culture de la France.
>     - compte tenu de la sociologie des étudiants internationaux hors UE
> en
>     France, il faudrait être particulièrement vigilant sur le système de
>     bourses sur critères sociaux pour étudiants étrangers (42%
> d'étudiants
>     issus d'Afrique, 22% d'Asie). Pas la même clientèle qu'en Suède par
>     exemple.
>
>     II. Il faudrait accompagner la réforme des frais d'inscription de
>     différentes mesures pour rendre la France plus attractive
>
>     - développement de cours de français pour étudiants internationaux
> (c'est
>     aussi pour apprendre la langue qu'il viennent étudier en France), même
> si
>     l'étude préconise plutôt des cours en anglais. On pourrait aussi
> imaginer
>     un mixte des deux.
>     - améliorer les services aux étudiants;
>     - marketing made in France (Education is GREAT Britan, Imagine au
> Canada)
>     - offre numérique plus compétitive
>     - cours à la carte (me paraît une excellente suggestion).
>
>     III. Comment investir les ressources ainsi obtenues
>
>     - améliorer services rendus aux étudiants internationaux
>     - financer des bourses dans une logique d'influence et de
> développement
>     - réinvestissement dans des infrastructures
>     - financer d'autres formes d'internationalisation
>     - financer programmes de mobilité sortante des étudiants français.
>     Objectif de doublement du nombre d'étudiants français ayant effectué
> un
>     séjour à l'étranger.
>
>     III. Conseils pour la communication de la mesure
>
>     - faire attention à ce que cela ne lance pas un signal contradictoire
> avec
>     l'idée d'une France attractive qui accueille les chercheurs
>     internationaux.
>     - bien préciser que cela ne touche pas les doctorants par conséquent.
> Une
>     réforme plus globale du doctorat serait sans doute nécessaire au
>     préalable.
>     - l'idée, c'est de dire que cela nous permettra d'offrir de meilleurs
>     services aux étudiants français et internationaux, que cela
> bénéficiera à
>     tout le monde.
>     - Notamment insister sur politique de bourses pour la mobilité, aussi
> bien
>     pour les étudiants internationaux qui veulent venir étudier en France
> que
>     pour les étudiants français qui veulent étudier à l'étranger. Idée de
>     mobilité qu'Emmanuel Macron peut très bien porter.
>     - moderniser nos universités, c'est aussi trouver plus de financement
> pour
>     mener une politique ambitieuse d'internationalisation de nos
> universités.
>
>     Rapport accessible à ce lien (trop lourd pour pj.):
>     http://www.strategie.gouv.fr/publications/investir-linternationalisation-de-lenseignement-superieur
>
>     Dans l'espoir que cela puisse vous être utile,
>     Bien à vous,
>
>     Mélanie ZAPPULLA
>
>
>
>
>
>
>
>     > J’en ai besoin avant 22h30
>     >
>     > Adresses :
>     > À choisir selon l’objet
>     > Choose one depending on subject matter
>     > [email-masked]<mailto:[email-masked]>
>     > [email-masked]<mailto:[email-masked]>
>     >
>     >
>     >
>     >
>     > De : Thierry Coulhon <[email-masked]>
>     > Date : mardi 14 février 2017 à 19:07
>     > À : Jean PISANI-FERRY <[email-masked]>
>     > Cc : Mélanie Zappulla <[email-masked]>, paghion
>     > <[email-masked]>, JEAN-PIERRE KOROLITSKI
>     > <[email-masked]>, Alexis KOHLER
>     > <[email-masked]>, Angélique Delorme
>     > <[email-masked]>, David AMIEL
> <[email-masked]>,
>     > David Cavailloles <[email-masked]>, Julien Blanc
>     > <[email-masked]>, Quentin LAFAY <[email-masked]>
>     > Objet : Re: texte ESR
>     >
>     >
>     > Le 14 févr. 2017 à 16:53, Jean PISANI-FERRY
>     > <[email-masked]<mailto:[email-masked]>>
> a
>     > écrit :
>     >
>     > Voici la fiche résumée que nous avons tiré de votre note.
>     > Dites-moi si quelque chose vous choque
>     >
>     > Merci. Pas mal de choses à dire.
>     > Je réagis tout à l’heure.
>     > T
>     >
>     >
>     > Bravo encore à vous tous
>     >
>     > Adresses :
>     > À choisir selon l’objet
>     > Choose one depending on subject matter
>     > [email-masked]<mailto:[email-masked]>
>     > [email-masked]
>     >
>     >
>     >
>     >
>     > Le 14/02/2017 09:21, « Mélanie Zappulla » <[email-masked]>
> a
>     > écrit :
>     >
>     >    Pas de problème, je regarde et je reviens vers vous d'ici à ce
> soir.
>     >    Bien à toi,
>     >    Mélanie
>     >
>     >
>     >
>     > EM ne veut pas d’une augmentation des droits d’inscription, donc
> sujet
>     > tranché. Sauf pour les non-résidents communautaires, qui ne
> contribuent
>     > pas par leurs impôts et dont les pays n’offrent pas de réciprocité.
>     > France
>     > Stratégie avait travaillé sur le sujet, on peut gratter un peu et
> c’est
>     > un
>     > signal-qualité. Mélanie peux-tu regarder ? C’était le rapport
>     > Delpech-Charles de 2014 je crois
>     >
>     > Adresses :
>     > À choisir selon l’objet
>     > Choose one depending on subject matter
>     > [email-masked]<mailto:[email-masked]>
>     > [email-masked]<mailto:[email-masked]>
>     >
>     >
>     >
>     >
>     > De : "Aghion, Philippe" <[email-masked]>
>     > Date : mardi 14 février 2017 à 08:23
>     > À : JEAN-PIERRE KOROLITSKI
> <[email-masked]>,
>     > Thierry Coulhon <[email-masked]>
>     > Cc : Alexis KOHLER <[email-masked]>, Angélique Delorme
>     > <[email-masked]>, David AMIEL
> <[email-masked]>,
>     > David Cavailloles <[email-masked]>, Jean PISANI-FERRY
>     > <[email-masked]>, Julien Blanc
> <[email-masked]>,
>     > Mélanie Zappulla <[email-masked]>, Quentin LAFAY
>     > <[email-masked]>
>     > Objet : Re: texte ESR
>     >
>     >
>     > Chers tous,
>     >
>     > Je suis personnellement en faveur d une tres grande prudence sur
> cette
>     > question des droits d'inscription. En effet on peut facilement
> tomber
>     > dans
>     > une usine a gaz ou dans des fausses bonnes idees. Et surtout
> n'oublions
>     > pas que la mobilite sociale est au coeur du message de EM. Or aucun
>     > article de recherche serieux ne montre qu'une augmentation  des
> droits
>     > stimulerait la mobilite sociale, tout au contraire. Mais je suis d
> accord
>     > avec l';idee d'augmenter les frais universitaires pour les
> etudiants
>     > etrangers, en suivant les "best practices" chez nos voisins rhenans
> ou
>     > scandinaves.
>     >
>     > Amities, philippe
>     >
>     > ________________________________
>     > From: JEAN-PIERRE KOROLITSKI
> <[email-masked]>
>     > Sent: Tuesday, February 14, 2017 2:17:13 AM
>     > To: Thierry Coulhon
>     > Cc: Alexis KOHLER; Angélique Delorme; David Amiel; David
> Cavailloles;
>     > Jean
>     > Pisani-Ferry; Julien Blanc; Mélanie Zappulla; Aghion, Philippe;
> Quentin
>     > LAFAY
>     > Subject: Re: texte ESR
>     >
>     > Bonjour à toutes et tous,
>     >
>     > Je réagis sur un point particulier lié à cet extrait des échanges :
>     >
>     >
>     > * Sur les frais d’inscription :
>     > Pour aller peut-être plus loin à partir de la proposition faite dans
> le
>     > papier qui consiste à dire qu’une réflexion sera ouverte pour
> permettre
>     > aux universités de faire contribuer les étudiants les plus aisés, il
> me
>     > semble que deux axes de réflexion pourraient êtreintéressants :
>     > - pourquoi ne pas augmenter les frais de scolarité pour les
> étudiants
>     > étrangers ? Cela peut paraître choquant de prime abord, mais cela
> existe
>     > ailleurs, par exemple à McGill (le coût d’un MBA pour un Québécois
> est de
>     > l’ordre de 7 000 dollars, alors qu’il est de 20 000 dollars pour
> les
>     > autres). Cela n’empêche pas le MBA de McGill d’être très attractif
> en
>     > Amérique du Nord. Car le problème de frais d’inscription trop
> faibles à
>     > l’université, c’est que cela fait douter les étrangers de la qualité
> même
>     > du système français : il y a un vrai « signal-prix » sur la
> qualité.
>     > je suis pour (voir tribune ci-dessous); à soumettre aux chefs
>     >
>     > Le texte joint en PJ montre que la mesure proposée ....existe  déjà
>     > depuis
>     > avril 2002 !
>     >
>     > Quelques commentaires à ce sujet :
>     >
>     > - la mesure a été prise pour répondre à une exigence des grandes
> écoles
>     > qui n'ont "accepté" la création du master (diplôme national) qu'à
> la
>     > condition qu'il puisse être vendu sur le marché international. Leur
>     > argument : plusieurs à cette époque commercialisaient déjà pour les
>     > étudiants étrangers des diplômes d'établissement intitulés "masters"
> ;
>     > - le décret a été rédigée de façon homologue à ce qui existait pour
> la
>     > formation continue dans le cadre national pour permettre aux
> universités
>     > et aux écoles de vendre aux entreprises des "diplômes nationaux"
>     > intéressant les salariés et à des tarifs dérogeant au montant des
> droits
>     > d'inscription réglementés ;
>     > - le décret n'est signé que par les ministres de Bercy et a vocation
> à
>     > s'appliquer à tout l'ESR quelle que soit la tutelle ministérielle.
>     > Pourquoi ? parce que n'ont à signer un décret (hors Premier
> ministre) que
>     > les ministres qui portent la mesure et ceux qui ont à faire quelque
> chose
>     > pour son application. Or vous observerez que seuls les
> établissements ont
>     > à agir, tout étant renvoyé à leur CA (= renforcement de
> l'autonomie).
>     > Pour
>     > conférer un caractère interministériel intégral, il a donc été
> décidé de
>     > ne faire signer que Bercy...
>     > - Bercy en plus ne pouvait qu'être d'accord puisque cela apportait
> des
>     > ressources propres nouvelles aux établissements... Bien sûr la
> mesure
>     > avait été préparée en réalité par le MENESR de l'époque (Jack Lang
>     > post-Allègre). Pour la petite histoire, la première réunion à la
>     > direction
>     > du budget sur cette mesure a eu lieu le ....lundi 22 avril 2002
>     > (lendemain
>     > du 21 avril...!)...et le décret est signé du 30 avril.... Quand on
> veut
>     > aller vite, on le peut...
>     >
>     > Cela dit, pourquoi cette "avancée" est-elle restée cachée ? :
>     > - les pouvoirs publics ne l'ont pas portée ; à la fois, parce qu'on
> était
>     > en avril 2002 et qu'après l'alternance, il s'agissait de sauver tout
> le
>     > LMD qui pouvait être fragilisé... et qu'il ne servait à rien de
>     > "provoquer
>     > l'UNEF". Au JO, le décret est paru dans la rubrique "Bercy"... ce
> qui a
>     > rajouté à la discrétion... Ultérieurement les ministres sont restés
> tout
>     > aussi discrets en relation avec leur prudence sur le sujet des
> droits
>     > d'inscription (cf. réaction de Wauquiez après la note TerraNova).
>     > - le décret renvoie la responsabilité aux établissements. Il y a
> ceux qui
>     > peuvent le faire avec leur CA et ceux qui ne peuvent pas ou ne
> veulent
>     > pas
>     > prendre le risque...
>     >
>     > Aujourd'hui la situation a changé et on peut imaginer une reprise de
> la
>     > mesure, mais on n'échappera pas complètement au débat "idéologique"
> sur
>     > les droits. Il convient donc à mon sens de blinder l'argumentation
> à
>     > l'avance pour faire passer une mesure (étudiants étrangers hors UE)
> à
>     > laquelle on ne peut qu'être bien évidemment favorables.
>     >
>     > jpk
>     >
>     > -----Thierry Coulhon <[email-masked]> a écrit : -----
>     > A : Angélique Delorme <[email-masked]>
>     > De : Thierry Coulhon <[email-masked]>
>     > Date : 13/02/2017 23:43
>     > Cc : paghion <[email-masked]>, Jean Pisani-Ferry
>     > <[email-masked]>, David Amiel
> <[email-masked]>,
>     > Quentin LAFAY <[email-masked]>, Mélanie Zappulla
>     > <[email-masked]>, Julien Blanc <[email-masked]>, David
>     > Cavailloles <[email-masked]>, Jean-Pierre Korolitski
>     > <[email-masked]>, Alexis KOHLER
>     > <[email-masked]>
>     > Objet : Re: texte ESR
>     >
>     >
>     > Le 13 févr. 2017 à 10:48, Angélique Delorme <
>     > [email-masked]<mailto:[email-masked]>> a
> écrit
>     > :
>     >
>     > Cher tous,
>     > Je ne peux que rajouter aux louanges de tous sur ce papier que j'ai
>     > trouvé
>     > très clair et très complet !
>     > Je me permets d'apporter ma pierre à l'édifice avec quelques idées
>     > supplémentaires, que je soumets au débat.
>     >
>     > merci !
>     >
>     >
>     > Que diriez-vous d’ajouter unepetite brique, en parlant directement
> du
>     > rayonnement international desuniversités françaises ? Il me semble
> que
>     > cela pourrait tout à fait s’intégrer en fin de III : ce III est
> intitulé
>     > «
>     > une politique ambitieuse de l’Enseignement supérieur et de la
> recherche
>     > est nécessaires pour que la Franceretrouve son rang », il me semble
> que
>     > retrouver son rang doit inclure clairement une politique de
> rayonnement
>     > international encore plus affirmée.
>     >
>     >
>     > oui ! et on pourrait parler plus explicitement d'Europe
>     >
>     >
>     > Le 5. de ce III. est intitulé« Une France plus attractive, terre
>     > d’accueil
>     > des chercheurs étrangers face au Brexit et au « ban » américain ».
> Nous
>     > pourrions peut-être aller encore plus loin avec les trois
> propositions
>     > suivantes.
>     >
>     > * Proposition 1 : Engager une « révolution marketing » de nos
>     > universités.
>     >
>     > L’adjonction d’un nom de ville etd’un chiffre (Paris I, Paris II,
> Lyon 3,
>     > Bordeaux 1...) pour désigner une université est difficilement
> lisible à
>     > l’international. D’ailleurs, à l’étranger, seule la Sorbonnejouit
> d’une
>     > renommée telle une véritable « marque ». Nous n’avons pas de «
> marques »
>     > universitaires telles que Berkeley, de Stanford, Yale, McGill ou
>     > Columbia.
>     >
>     > Cela va plus loin qu’une question de ranking international ; c’est
> une
>     > question surtout d’identification, de renommée pour attirer les
> meilleurs
>     > étudiants étrangers.
>     >
>     >
>     > C’est une évidence. Mais d’abord les universités ont bougé :
> Universités
>     > Paris Descartes, Pierre et Marie Curie, Paris Diderot, Paris
> Dauphine,
>     > Panthéon Sorbonne, etc etc, sans compter la disparition des numéros,
> et
>     > pour cause, à Marseille, Bordeaux et Strasbourg
>     >
>     > Ensuite il ne faudrait pas se contredire en leur disant d’être
> autonomes
>     > et  en ne les laissant pas traiter seules ce problème évident :
> c’est un
>     > programme présidentiel, mais  pas un programme d’élection de
> président
>     > d’université ;-))
>     >
>     >
>     >
>     > * Proposition 2 : Développerles partenariats et nourrir nos réseaux
> avec
>     > le monde francophone et francophile
>     >
>     > Il y a sûrement beaucoup de choses à faire en termes de réseaux
> (nous
>     > sommes très loin des réseaux des Anciens américains), et peut-être
> que le
>     > plus simple et le plus évident serait de commencer par les réseaux
>     > francophones.
>     >
>     >
>     > il y a l’Agence universitaire de la Francophonie, agence d’une
> utilité
>     > très très relative…
>     >
>     > là aussi, le choix de se tourner vers tel ou tel partenaire dépend
>     > vraiment de la stratégie d’établissement , ex.   à PSL nos
> partenaires
>     > sont Cambridge, Columbia, Berkeley, les grandes chinoises, l’EPFL et
> le
>     > Technion, et le fait que l’EPFL soit francophone est le dernier de
> nos
>     > soucis...
>     >
>     >
>     >
>     >
>     > Il pourrait être créée uneplateforme numérique recensant les
> étudiants
>     > ayant suivi une partie de leur scolarité dans un lycée français de
>     > l’étranger ou dans une université française ou francophone.
>     >
>     > c’est fait (France alumni), et évidemment, c’est un échec : on est
> dans
>     > un
>     > univers de compétition où je n’ai aucune envie de partager mes
> alumni
>     > avec
>     > ceux de mes petits camarades...
>     >
>     >
>     > Il pourrait également être envisagé de mutualiser les réseaux
> d’anciens
>     > élèves entre universitésfrancophones (universités de Montréal,
> Lausanne,
>     > Université libre de Bruxelles etc.).
>     >
>     > L’idée derrière serait tout d’abord de cultiver un sentiment
>     > d’appartenance, mais aussi d’assurer un suivi du parcours
> professionnel
>     > de
>     > ces anciens élèves (secteurs et pays d’activité) et d’en autoriser
>     > l’accès
>     > aux ambassades françaises, qui seraient chargées d’animer ce réseau,
> en
>     > facilitant la rencontre entre ces professionnels francophones et
>     > francophiles et des entreprises françaises à la recherche de
> compétences
>     > spécifiques ou de partenariats partout dans le monde.
>     >
>     > oui, on a Campus France ; c’est beaucoup mieux que ça n’a été; mais
> ce
>     > n’est pas cela qui va nous placer dans le grand jeu mondial
>     >
>     > il me semble en tout cas qui’l faut rompre avec idée (commune dans
> les
>     > postes) que l’ESR français doit se présenter avec une stratégie
> unifiée à
>     > l’étranger ; au contraire un peu de compétition ne nuit pas : si je
> vais
>     > à
>     > Cambridge, l’UPMC va à Oxford, si je vais au MIT, Saclay va à
> Harvard, et
>     > c’est très bien ainsi; d’ailleurs les anglo-saxons ne comprennent
> pas
>     > qu’on puisse jouer autrement
>     >
>     >
>     >
>     >
>     > * Proposition 3 (à lafrontière du programme relatif à
> l’enseignement
>     > supérieur et celui relatif au numérique) : Encourager de manière
> très
>     > active le développement des FLOTS (MOOCs en anglais).
>     >
>     >
>     >
>     > Il existe déjà la plateforme FUN mais elle est clairement en-deçà de
> ce
>     > qu’il serait souhaitable de faire.
>     >
>     > c’est le moins qu’on puisse dire
>     >
>     > Ilfaudrait faire monter en gamme les contenus proposés par cette
>     > plateforme, par un approfondissement du catalogue des cours
> proposés, via
>     > des partenariats renforcés avec les grandes écoles et les
> universités
>     > françaises.
>     > ils n’ont aucun moyen ; et je suis sceptique sur les grandes
> initiatives
>     > nationales en la matière comme en d’autres
>     >
>     >
>     > ce n’est peut-être pas une nécessité qu’elles soient mal fagotées,
> mais
>     > c’est un fait quasi-universel
>     >
>     >
>     > Il faudrait par ailleurs renforcer l’offre de formation continue
> afin de
>     > mieux répondre aux besoins des pays francophones en développement,
>     > essentiellement africains. La demande de formations techniques de
> type
>     > Bac
>     > +2 ou Bac + 3 est en forte augmentation dans ces pays et il me
> semble que
>     > l’université compétitive de demain sera celle aussi aux MOOCs avec
> le
>     > plus
>     > de vues au niveau mondial.
>     > il manque tout de même un modèle économique...
>     >
>     > Il me semble qu’avec les MOOCs,l’université moderne de demain sera
> de
>     > moins en moins territorialisée. Il faut que l’on réussisse à «
> capter »
>     > les futurs étudiants del’enseignement supérieur des pays en
> développement
>     > (en particulier les étudiants africains) via le développement des
> MOOCs.
>     >
>     >
>     > oui
>     >
>     >
>     > Par ailleurs, deux autres sujets qu’il mesemblait intéressant de
> partager
>     > avec vous :
>     >
>     > * Sur la valorisation du métier de chercheur :
>     >
>     > Il faut non seulement aider les jeunes chercheurs à faire leur thèse
> (on
>     > le fait déjà pas mal), mais surtout, comme chez nos voisins
> britanniques
>     > et allemands, les jeunes titulaires d’une thèse en attente d’un
> poste à
>     > survivre, en développant très massivement le mécénat privé (il y a
> plein
>     > d’entreprises qui ne demandent que cela), en gros, pour ne pas
> condamner
>     > les intellectuels précaires soit à la famille soit à l’enseignement
> au
>     > collège (un Ulmien agrégé de philo et docteur, professeur dans un
> collège
>     > des Bouches-du-Rhône, m’a un jour dit « nous sommes des chevaux de
> course
>     > maintenus de force à l’écurie).
>     >
>     > oui; les bourses CIFRE ne sont qu’un début ;  la méfiance entre
>     > universités et entreprises commence à s’estomper ; mais là comme
>     > ailleurs,
>     > il ne faut pas chercher à bouger le paysage uniformément, mais
> promouvoir
>     > et faire essaimer les réussites
>     >
>     >
>     > Car il me semble qu’une grande partie de la décadence de la
> recherche
>     > française vient de là : la misère de la recherche, c’est surtout la
>     > misère
>     > des chercheurs.
>     >
>     > * Sur les frais d’inscription :
>     >
>     > Pour aller peut-être plus loin àpartir de la proposition faite dans
> le
>     > papier qui consiste à dire qu’une réflexion sera ouverte pour
> permettre
>     > aux universités de faire contribuer les étudiants les plus aisés, il
> me
>     > semble que deux axes de réflexion pourraient être intéressants :
>     > - pourquoi ne pas augmenter lesfrais de scolarité pour les
> étudiants
>     > étrangers ? Cela peut paraître choquant de prime abord, mais cela
> existe
>     > ailleurs, par exemple à McGill (le coût d’un MBA pour un Québécois
> est de
>     > l’ordre de 7 000 dollars, alors qu’il est de 20 000 dollars pour
> les
>     > autres). Cela n’empêche pas le MBA de McGill d’être très attractif
> en
>     > Amérique du Nord. Car le problème de frais d’inscription trop
> faibles à
>     > l’université, c’est que cela fait douter les étrangers de la qualité
> même
>     > du système français : il y a un vrai « signal-prix » sur la
> qualité.
>     >
>     > je suis pour (voir tribune ci-dessous); à soumettre aux chefs
>     >
>     >
>     >
>     >
>     > - faire rembourser a posteriori leurs études aux étudiantsfrançais
>     > diplômés de manière échelonnée et proportionnellement au revenu.
>     >
>     > c’est le dispositif Trannoy-Gary Bobo du prêt à remboursement
> contingent
>     >
>     >
>     > j’ai essayé de le vendre à EM, mais face à Hamon, je comprends
> qu’il
>     > hésite…
>     >
>     >
>     >
>     >
>     > Toutes ces idées ne sont évidemment que du food for thought ••• !
>     >
>     > Bien à vous,
>     >
>     > Angélique
>     >
>     >
>     > Le 13 février 2017 à 06:13, Aghion, Philippe
>     > <[email-masked]<mailto:[email-masked]> > a écrit
> :
>     > Super papier, surtout grace a Melanie et Thierry.
>     > ________________________________
>     > From: Thierry Coulhon <
>     > [email-masked]<mailto:[email-masked]>>
>     > Sent: Sunday, February 12, 2017 6:59:55 PM
>     > To: Jean Pisani-Ferry; David Amiel; Quentin LAFAY
>     > Cc: Mélanie Zappulla; Julien Blanc; David Cavailloles; Aghion,
> Philippe;
>     > Jean-Pierre Korolitski; Angélique Delorme; Alexis KOHLER
>     > Subject: texte ESR
>     >
>     >
>     > Chers tous,
>     >
>     > énorme travail de Mélanie (avec l’aide de Julien et Philippe).
>     >
>     > Les points d’attention et d’arbitrage :
>     >
>     > On garde une petite différence de sensibilité avec Philippe sur le
> CNU. A
>     > sa demande j’ai viré l’idée que les universités puissent rester
> dans
>     > l’ancien système.
>     > C’est plus risqué (politiquement et du point de vue des dérives à
>     > craindre) mais juridiquement plus propre.
>     >
>     > On est resté sur une demande budgétaire raisonnable (adieu le
> niveau
>     > scandinave, ce sera pour le deuxième quinquennat)
>     >
>     > On a montré le bout du nez sur les frais d’inscription (réflexion,
>     > concertation).
>     >
>     > Les points qui pourraient être éventuellement développés :
>     >
>     > -on parle peu et pas de façon spécifique des grandes écoles et de
> leur
>     > évolution (à propos, je vois bientôt la CGE)
>     >
>     > -on en dit  peu sur l'articulation universités/organismes (qui
> marche
>     > déjà, l’essentiel de la recherche est menée en commun), mais qui
> peut
>     > encore évoluer (co-recrutements par exemple); Fuchs me l’a fait
> remarquer
>     > sur une version précédente
>     >
>     > -on en dit peu sur les investissements d’avenir, en particulier les
> Idex,
>     > l’évolution globale du paysage et la politique d’excellence en
> général
>     >
>     > -on parle très peu des personnels de l’ESR
>     >
>     > Voilà, à vous de faire feu !
>     >
>     > Amitiés
>     >
>     > Thierry
>     >
>     >
>     >
>     >
>     >
>     >
>     >
>     > [pièce jointe "Tribunefinalfinal.pdf" supprimée par JEAN-PIERRE
>     > KOROLITSKI/Centrale/Education/FR]
>     > [pièce jointe "Contribution des familles enseignement
> supérieur.docx"
>     > supprimée par JEAN-PIERRE KOROLITSKI/Centrale/Education/FR]
>     >
>     >
>     >    Mélanie ZAPPULLA
>     >    Ecole Normale Supérieure (Ulm)
>     >    Tél.: 06.15.38.26.60
>     >
>     >
>     >
>     > <NFA - ESR.docx>
>     >
>     > Professeur Thierry Coulhon
>     > Président
>     >
>     >
>     >
>     >
>     >
>     >
>     >
>     >
>     >
>     > Université de recherche Paris Sciences et Lettres
>     > 60, rue Mazarine
>     > 75006 Paris
>     > +33 1 75 00 02 84
>     >
>     >
>     > www.univ-psl.fr<http://www.univ-psl.fr/>
>     > http://www.facebook.com/parissciencesetlettres
>     >
>     > PSL Research University : Chimie ParisTech, Collège de France,
>     > Conservatoire national supérieur d’Art dramatique, Conservatoire
> national
>     > supérieur de Musique et de Danse de Paris, École des hautes études
> en
>     > sciences sociales, École française d'Extrême-Orient, École nationale
> des
>     > chartes, École nationale supérieure des Arts Décoratifs, École
> nationale
>     > supérieure des beaux-arts, École normale supérieure, École Pratique
> des
>     > Hautes Études, ESPCI ParisTech, Fondation Pierre-Gilles de Gennes
> pour la
>     > recherche, IBPC-Fondation Edmond de Rothschild, Institut Curie,
> Institut
>     > Louis Bachelier, Institut Pasteur, La Fémis, Lycée Henri IV, MINES
>     > ParisTech, Observatoire de Paris, Université Paris-Dauphine,
> Association
>     > Art et Recherche, CNRS, INRIA, INSERM.
>     >
>     >
>     >
>     >
>     >
>     >
>     >
>     >
>     >
>
>
>     Mélanie ZAPPULLA
>     Ecole Normale Supérieure (Ulm)
>     Tél.: 06.15.38.26.60
>
>
>
>

Mélanie ZAPPULLA
Ecole Normale Supérieure (Ulm)
Tél.: 06.15.38.26.60